## zope.sqlalchemy 0.6.1

=== debian/changelog ===
zope.sqlalchemy (0.6.1-2build1) artful; urgency=medium

  * No-change rebuild for sqlalchemy 1.1.x.

 -- James Page <james.page@ubuntu.com>  Fri, 28 Apr 2017 10:43:27 +0100

zope.sqlalchemy (0.6.1-2) unstable; urgency=low

  * Team upload.
  * Use debian/source/options to ignore changes in egg-info directory
    rather than debian/clean otherwise zcml and txt files are missing.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 08 Nov 2011 21:53:45 +0900

zope.sqlalchemy (0.6.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
    - SQLAlchemy 0.6.x support
  * Use dh_python2 instead of deprecated python-central (Closes: #617178).
  * debian/control:
    - build-depend on python-all (not -dev).
  * debian/copyright: update, convert to dep5 format.
  * Switch to 3.0 (quilt) source format.
  * debian/control: add Homepage and Vcs-Browser fields.
  * Add debian/clean to get rid of egg-info/* to prevent FTBFS if
    built twice.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 25 Oct 2011 18:12:52 +0300

zope.sqlalchemy (0.4-7) unstable; urgency=low

  * Bump van.pydeb build dependency to 1.3.0-4 (Closes: #564343).

 -- Brian Sutherland <brian@vanguardistas.net>  Tue, 12 Jan 2010 13:03:04 +0100

zope.sqlalchemy (0.4-6) unstable; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 05 Jan 2010 20:45:01 +0100

zope.sqlalchemy (0.4-5) unstable; urgency=low

  * debian/control: build-depend on pyton-vab.pydeb >= 1.3.0-2.
    (Closes: #552676)

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 08 Nov 2009 11:22:14 +0100

zope.sqlalchemy (0.4-4) unstable; urgency=low

  * Set section to zope.
  * Rebuild against van.pydeb 1.3.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Sep 2009 10:43:42 +0200

zope.sqlalchemy (0.4-3) unstable; urgency=low

  * add python-pysqlite2 as a test dependency

 -- Brian Sutherland <brian@vanguardistas.net>  Wed, 03 Jun 2009 10:42:04 +0200

zope.sqlalchemy (0.4-2) unstable; urgency=low

  * Remove mistakenly patched SOURCES.txt
  * add test dependencies
  * add to Debian/Ubuntu Zope Team

 -- Brian Sutherland <brian@vanguardistas.net>  Wed, 03 Jun 2009 10:26:54 +0200

zope.sqlalchemy (0.4-1) unstable; urgency=low

  * New upstream release
  * Remove temporary test script created during testing.
  * Depend on python-transaction rather than python-zodb.
  * Remove build-depends on python-vanguardistas.pydebdep, replace with
    python-van.pydeb.
  * Change source package name.
  * Remove patch to setup.py that had removed the "transaction" dependency.

 -- Brian Sutherland <brian@vanguardistas.net>  Tue, 02 Jun 2009 23:15:50 +0200

python-zope.sqlalchemy (0.3.99-1.1) lenny; urgency=low

  * Non-maintainer upload.
  * Rebuild for lenny

 -- Brian Sutherland <brian@vanguardistas.net>  Fri, 08 May 2009 11:21:17 +0000

python-zope.sqlalchemy (0.3.99-1) etch-devel; urgency=low

  * New upstream release

 -- Brian Sutherland <brian@vanguardistas.net>  Sun, 28 Sep 2008 23:55:41 +0200

python-zope.sqlalchemy (0.3-1) etch-devel; urgency=low

  * New upstream release

 -- Brian Sutherland <brian@vanguardistas.net>  Fri, 12 Sep 2008 10:44:00 +0200

python-zope.sqlalchemy (0.2-3) etch-devel; urgency=low

  * Temporarily patch the setup.py to allow load_entry_point to work.

 -- Brian Sutherland <brian@vanguardistas.net>  Wed, 27 Aug 2008 11:20:43 +0200

python-zope.sqlalchemy (0.2-2) etch-devel; urgency=low

  * Write dependencies explicitly for now. 

 -- Brian Sutherland <brian@vanguardistas.net>  Tue, 22 Jul 2008 18:13:55 +0200

python-zope.sqlalchemy (0.2-1) etch-devel; urgency=low

  * Inital Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
