=== debian/control ===
Source: zope.sqlalchemy
Section: zope
Priority: extra
Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>, Fabio Tranchitella <kobold@debian.org>
Build-Depends: debhelper (>= 7),
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python-van.pydeb (>= 1.3.0-4)
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.sqlalchemy/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.sqlalchemy/trunk
Homepage: http://pypi.python.org/pypi/zope.sqlalchemy

Package: python-zope.sqlalchemy
Architecture: all
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
Suggests: ${pydeb:Suggests}
Provides: ${pydeb:Provides}
Description: Minimal Zope/SQLAlchemy transaction integration
 The aim of this package is to unify the plethora of existing packages
 integrating SQLAlchemy with Zope's transaction management.
