=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.sqlalchemy/zope.sqlalchemy-(.*)\.tar\.gz
