## zope.sqlalchemy 3.1

=== debian/changelog ===
zope.sqlalchemy (3.1-3) unstable; urgency=medium

  * Team upload.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Mon, 25 Aug 2025 18:42:11 +0100

zope.sqlalchemy (3.1-2) unstable; urgency=medium

  * Team upload.
  * Source-only reupload.

 -- Colin Watson <cjwatson@debian.org>  Mon, 31 Mar 2025 19:11:00 +0100

zope.sqlalchemy (3.1-1) unstable; urgency=medium

  * New upstream release and reintroduce package (Closes: #1100340).
  * Completely redo debian/ directory.

 -- Maximilian Engelhardt <maxi@daemonizer.de>  Thu, 27 Mar 2025 14:53:10 +0000
