=== debian/control ===
Source: zope.sqlalchemy
Section: zope
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Maximilian Engelhardt <maxi@daemonizer.de>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-packaging,
 python3-setuptools,
 python3-sqlalchemy,
 python3-transaction,
 python3-zope.interface,
 python3-zope.testing <!nocheck>,
 python3-zope.testrunner <!nocheck>,
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.7.2
Homepage: https://github.com/zopefoundation/zope.sqlalchemy
Vcs-Browser: https://salsa.debian.org/python-team/packages/zope.sqlalchemy
Vcs-Git: https://salsa.debian.org/python-team/packages/zope.sqlalchemy.git

Package: python3-zope.sqlalchemy
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Minimal Zope/SQLAlchemy transaction integration
 The aim of this package is to unify the plethora of existing packages
 integrating SQLAlchemy with Zope’s transaction management. As such it seeks
 only to provide a data manager and makes no attempt to define a zopeish way to
 configure engines.
 .
 This package installs the library for Python 3.
