## zope.sqlalchemy 4.0

=== debian/changelog ===
zope.sqlalchemy (4.0-2) unstable; urgency=medium

  * Team upload.
  * Drop runtime dependency on python3-pkg-resources

 -- Alexandre Detiste <tchet@debian.org>  Sun, 21 Sep 2025 11:48:50 +0200

zope.sqlalchemy (4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.0
  * Drop "Rules-Requires-Root: no": it is the new default

 -- Alexandre Detiste <tchet@debian.org>  Wed, 17 Sep 2025 11:43:48 +0200
