=== debian/watch ===
version=4
https://pypi.debian.net/zope.sqlalchemy/zope.sqlalchemy-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
