## zope.sqlalchemy 4.1

=== debian/changelog ===
zope.sqlalchemy (4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 26 Nov 2025 16:01:24 +0000
